@charset "UTF-8";

.fixed-ad-left, .fixed-ad-right{z-index: 1;display:none;}
.fixed-ad-right {
    right: 0;
 }
@media (min-width:1367px) {
.fixed-ad-left, .fixed-ad-right{
    display:block;
    position: fixed;
    height: 600px;
    width: 300px;
}
}

#bb-that html {
    font-family: PFBeauSansPro, sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

#bb-that body {
    margin: 0
}

#bb-that aside,
#bb-that figcaption,
#bb-that header,
#bb-that main,
#bb-that menu,
#bb-that nav,
#bb-that section {
    display: block
}

#bb-that audio,
#bb-that canvas,
#bb-that video {
    display: inline-block;
    vertical-align: baseline
}

#bb-that audio:not([controls]) {
    display: none;
    height: 0
}

#bb-that [hidden] {
    display: none
}

#bb-that a {
    background-color: transparent;
    text-decoration: none
}

#bb-that a:active,
#bb-that a:hover {
    outline: 0
}

#bb-that strong {
    font-weight: bold
}

#bb-that dfn {
    font-style: italic
}

#bb-that img {
    border: 0
}

#bb-that svg:not(:root) {
    overflow: hidden
}

#bb-that hr {
    box-sizing: content-box;
    height: 0
}

#bb-that button,
#bb-that input {
    color: inherit;
    font: inherit;
    margin: 0
}

#bb-that button {
    overflow: visible;
    text-transform: none
}

#bb-that button,
#bb-that html input[type="button"],
#bb-that input[type="reset"],
#bb-that input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer
}

#bb-that button[disabled],
#bb-that html input[disabled] {
    cursor: default
}

#bb-that button::-moz-focus-inner,
#bb-that input::-moz-focus-inner {
    border: 0;
    padding: 0
}

#bb-that input {
    line-height: normal
}

#bb-that input[type="checkbox"],
#bb-that input[type="radio"] {
    box-sizing: border-box;
    padding: 0
}

#bb-that input[type="number"]::-webkit-inner-spin-button,
#bb-that input[type="number"]::-webkit-outer-spin-button {
    height: auto
}

#bb-that input[type="search"] {
    -webkit-appearance: textfield;
    box-sizing: content-box
}

#bb-that input[type="search"]::-webkit-search-cancel-button,
#bb-that input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

#bb-that legend {
    border: 0;
    padding: 0
}

#bb-that *,
#bb-that *:before,
#bb-that *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

#bb-that * {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: PFBeauSansPro, "Helvetica Neue", Helvetica, Arial, "sans-serif!important"
}

#bb-that ul,
#bb-that li {
    list-style: none;
    padding: 0;
    margin: 0
}

@media (min-width:760px) and (max-width:1019px) {
    #bb-that .bb-that--visible-sm {
        display: block!important
    }
}

@media (min-width:1020px) and (max-width:1279px) {
    #bb-that .bb-that--visible-md {
        display: block!important
    }
}

@media (min-width:1280px) {
    #bb-that .bb-that--visible-lg {
        display: block!important
    }
}

#bb-that .bb-that__sitemap-sections {
    display: none
}

#bb-that .bb-that__sitemap-sections:before,
#bb-that .bb-that__sitemap-sections:after {
    content: " ";
    display: table
}

#bb-that .bb-that__sitemap-sections:after {
    clear: both
}

@media (min-width:760px) {
    #bb-that .bb-that__sitemap-sections {
        padding: 40px 0
    }
}

@media (max-width:1019px) {
    #bb-that .bb-that__sitemap-sections>li:last-child {
        margin: 30px -30px 0;
        padding: 30px;
        background-color: #141414;
        width: 100%;
        box-sizing: content-box
    }
}

#bb-that .bb-that__close {
    display: none
}

@media (min-width:760px) {
    #bb-that .bb-that__close {
        display: block;
        height: 29px;
        padding: 2px;
        position: absolute;
        right: 4px;
        top: 10px;
        width: 29px;
        cursor: pointer;
        height: 30px;
        width: 30px;
        color: #b3b3b3;
        font-size: 9px
    }
    #bb-that .bb-that__close:after {
        display: inline-block;
        content: url("data:image/svg+xml,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20viewBox%3D%270%200%2015%2015%27%3E%3Cpath%20d%3D%27M11.9%202.5q0.3%200%200.4%200.2t0.2%200.4q0%200.3-0.2%200.4l-3.9%203.9%203.9%203.9q0.2%200.2%200.2%200.4%200%200.3-0.2%200.4t-0.4%200.2q-0.3%200-0.4-0.2l-3.9-3.9-3.9%203.9q-0.2%200.2-0.4%200.2-0.3%200-0.4-0.2t-0.2-0.4q0-0.3%200.2-0.4l3.9-3.9-3.9-3.9q-0.2-0.2-0.2-0.4%200-0.3%200.2-0.4t0.4-0.2q0.3%200%200.4%200.2l3.9%203.9%203.9-3.9q0.2-0.2%200.4-0.2z%27%20fill%3D%27%23fff%27%2F%3E%3C%2Fsvg%3E");
        height: 16px;
        width: 16px;
        line-height: initial;
        opacity: 0.7;
        -webkit-transition: opacity 0.1s ease-out;
        -o-transition: opacity 0.1s ease-out;
        transition: opacity 0.1s ease-out;
        height: 25px;
        width: 25px
    }
    #bb-that .bb-that__close:hover:after {
        opacity: 1
    }
}

#bb-that .bb-that__skip-to-content {
    background: #000;
    border: 0;
    clip: rect(0, 0, 0, 0);
    color: #f3f4ef;
    display: block;
    font-size: 15px;
    font-weight: 400;
    height: 1px;
    left: 2px;
    margin: -1px;
    overflow: hidden;
    padding: 0 10px;
    position: absolute;
    top: 5px;
    width: 1px;
    z-index: 100
}

#bb-that .bb-that__skip-to-content:focus {
    color: #158ad2;
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    width: auto
}


.navi,
.navi-markets-bar {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    box-sizing: border-box;
    font: auto/1 initial;
    visibility: visible
}

.navi *,
.navi-markets-bar *,
.navi-markets-bar:after,
.navi-markets-bar:before,
.navi:after,
.navi:before {
    box-sizing: inherit;
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit
}

.navi-edition {
    position: relative;
    display: inline
}

.navi-edition__dropdown {
    display: none;
    position: absolute;
    top: -15px;
    padding: 7px 20px;
    border: 1px solid #000;
    width: 160px;
    background-color: #fff;
    text-align: left;
    font: 14px/33px PFBeauSansPro, sans-serif;
    list-style: none
}

.navi-edition__item {
    height: 33px
}

.navi-edition__item+.navi-edition__item {
    border-top: 1px dotted #000
}

.navi-edition__link {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    display: block;
    width: 100%;
    color: #000;
    text-decoration: none
}

.navi-edition__link:visited {
    color: #000
}

.navi-edition__link--current,
.navi-edition__link:active,
.navi-edition__link:hover {
    font: 16px PFBeauSansPro, sans-serif
}

.navi-menu {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    transition: -webkit-transform .4s step-end;
    transition: transform .4s step-end;
    transition: transform .4s step-end, -webkit-transform .4s step-end;
    overflow: hidden;
    position: absolute;
    visibility: hidden
}

.navi-menu__inner {
    display: table;
    box-sizing: border-box;
    background-color: #000;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    transition: -webkit-transform .3s ease .1s;
    transition: transform .3s ease .1s;
    transition: transform .3s ease .1s, -webkit-transform .3s ease .1s
}

.navi-menu__inner .navi-submenu {
    height: 0
}

.navi-menu__inner .navi-sections,
.navi-menu__inner .navi-submenu--is-open {
    opacity: 0;
    transition: opacity .2s ease
}

.navi-menu__inner .navi-sections {
    opacity: 0;
    transition: opacity .2s ease;
    height: 0
}

.navi {
    position: relative
}

.navi[data-user-subscribed=true] .navi-subscribe-link {
    display: none
}

.navi-bar {
    margin: 0 auto 20px;
    background-color: #fff;
    text-align: center;
    padding-top: 11px
}

.navi-bar__left,
.navi-bar__right {
    position: absolute;
    display: inline-block
}

.navi-bar__left {
    left: 20px;
    text-align: left
}

.navi-bar__left .navi-bar__button {
    margin-right: 8px
}

.navi-bar__right {
    right: 20px
}

.navi-bar__right .navi-bar__button {
    margin-left: 8px
}

.navi-bar__button {
    cursor: pointer;
    display: inline-block;
    padding: 0 12px;
    font: 14px/30px PFBeauSansPro, sans-serif;
    text-decoration: none;
    vertical-align: middle;
    color: #000
}

.navi-bar__button:focus {
    color: #000
}

.navi-bar__button:active,
.navi-bar__button:hover {
    color: #999
}

.navi-bar__button--menu {
    border: 1px solid #000;
    font-family: PFBeauSansPro, sans-serif;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.navi-bar__button--menu:before {
    content: "";
    display: inline-block;
    margin-right: 5px;
    width: 16px;
    height: 16px;
    vertical-align: sub;
    background: url(/wp-content/themes/cloudevo_mononews/assets/hamburger.svg) no-repeat 50%
}

.navi-bar__button--search {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.navi-bar__button--search:before {
    content: "";
    display: inline-block;
    margin-bottom: .3ex;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    background: url(/wp-content/themes/cloudevo_mononews/assets/search.svg) no-repeat 50%;
    margin-right: 5px
}

.navi-bar__button--edition {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.navi-bar__button--edition:before {
    margin-right: 5px;
    margin-bottom: .3px;
    width: 10px;
    height: 10px;
    background: url(https://assets.bwbx.io/s3/navi/images/arrow_down-35037f6edc.svg) no-repeat 50%
}

.navi-bar__button--edition:before,
.navi-bar__button--sign-in:before {
    content: "";
    display: inline-block;
    vertical-align: middle
}

.navi-bar__button--sign-in:before {
    margin: 0;
    width: 20px;
    height: 20px;
    background: url(https://assets.bwbx.io/s3/navi/images/profile-64058344f0.svg) no-repeat 50%
}

.navi-bar__button--subscribe {
    border: 1px solid #000;
    font-family: PFBeauSansPro, sans-serif
}

.navi-bar__logo--text {
    display: inline-block;
    font: 50px/1 PFBeauSansPro, sans-serif;
    text-decoration: none;
    color: #000
}

.navi-quick-links__row {
    font: 14px/1 PFBeauSansPro, sans-serif;
    padding: 7px 0;
    line-height: 1.5;
}

.navi-quick-links__item {
    display: inline-block
}

.navi-quick-links__item:first-child {
    font-family: PFBeauSansPro, sans-serif;
    font-weight: 700
}

.navi-quick-links__item+.navi-quick-links__item {
    margin-left: 12px
}

.navi-quick-links__link {
    color: #000;
    text-decoration: none
}

.navi-quick-links__link:visited {
    color: #000
}

.navi-quick-links__link:active,
.navi-quick-links__link:hover {
    color: #000;
    text-decoration: underline
}

.navi-markets-bar {
    position: relative;
    margin: auto
}

/*footer*/
.bb-global-footer {
    border-top: 1px solid #767676;
    margin-top: 1.25rem;
    padding: 1.25rem 0;
    position: relative;
    z-index: 1
}
.bb-global-footer__content {
    box-sizing: content-box;
    margin: 0 auto;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    text-align: center
}
.bb-global-footer__copyright {
    width: 100%
}

.bb-global-footer__copyright,
.bb-global-footer__link {
    color: #767676;
    display: inline-block;
    font: .75rem/.8125rem PFBeauSansPro, Arial, Helvetica, sans-serif
}

.bb-global-footer__link:hover {
    text-decoration: underline;
    color: #767676
}

.bb-global-footer__link {
    text-decoration: none
}

@media screen and (min-width:0) and (max-width:47.4375em) {
    .bb-global-footer__content {
        max-width: 100%
    }
    .bb-global-footer__link:not(:last-of-type) {
        padding-right: .625rem
    }
}

@media screen and (min-width:47.5em) and (max-width:63.6875em) {
    .bb-global-footer__content {
        max-width: 42.5rem
    }
}

@media screen and (min-width:47.5em) {
    .bb-global-footer__content {
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        flex-direction: row;
        -webkit-justify-content: space-between;
        justify-content: space-between
    }
    .bb-global-footer__group {
        -webkit-flex: 1 1 auto;
        flex: 1 1 auto;
        max-width: 24.375rem
    }
    .bb-global-footer__group:first-of-type {
        text-align: left
    }
    .bb-global-footer__group:first-of-type .bb-global-footer__link {
        padding-right: .75rem
    }
    .bb-global-footer__group:last-of-type {
        text-align: right
    }
    .bb-global-footer__group:last-of-type .bb-global-footer__link {
        padding-left: .75rem
    }
}

@media screen and (min-width:63.75em) and (max-width:79.9375em) {
    .bb-global-footer__content {
        max-width: 61.25rem
    }
}

@media screen and (min-width:80em) and (max-width:9999em) {
    .bb-global-footer__content {
        max-width: 72.5rem
    }
}
/*/footer*/
@media screen and (min-width:761px) {
    .navi-bar__button--menu:hover:before,
    .navi-bar__button--search:hover:before {
        opacity: .4
    }
    .navi[data-state=desktop-menu] .navi-bar__button--menu {
        color: #fff;
        background: #000
    }
    .navi[data-state=desktop-menu] .navi-bar__button--menu:before {
        background: url(https://assets.bwbx.io/s3/navi/images/hamburger_white-1856b100c7.svg) no-repeat 50%
    }
    .navi[data-state=desktop-menu] .navi-bar__button--menu:hover:before {
        opacity: 1
    }
    .navi[data-state=desktop-search] .navi-bar__button--search {
        color: #fff;
        background: #000;
        border: 1px solid #000
    }
    .navi[data-state=desktop-search] .navi-bar__button--search:before {
        background: url(https://assets.bwbx.io/s3/navi/images/search_white-25886d2f4b.svg) no-repeat 50%
    }
    .navi[data-state=desktop-search] .navi-bar__button--search:hover:before {
        opacity: 1
    }
}

@media screen and (min-width:1021px) {
    .navi-markets-bar {
        display: block
    }
    .navi-bar__button--sign-in:before {
        display: none
    }
    .navi-bar__right .navi-edition__dropdown {
        right: 0
    }
    .navi-bar__left .navi-edition {
        display: none
    }
}

@media screen and (min-width:1021px) and (max-width:1279px) {
    .navi-markets-bar {
        width: 980px
    }
}

@media screen and (min-width:1280px) {
    .navi-markets-bar {
        width: 1160px
    }
}

@media screen and (min-width:761px) and (max-width:1020px) {
    .navi-bar__button--sign-in:before {
        display: none
    }
    .navi-bar__left {
        left: 20px
    }
    .navi-bar__right {
        right: 20px
    }
    .navi-bar__logo--text {
        font-size: 38px
    }
    .navi-bar__left .navi-edition__dropdown {
        left: 0
    }
    .navi-bar__right .navi-edition,
    .navi-quick-links {
        display: none
    }
}

@media screen and (max-width:760px) {
    .navi-bar {
        margin: 0;
        border-bottom: 1px solid #999;
        height: 42px;
        padding-top: 0
    }
    .navi-bar__left {
        left: 0
    }
    .navi-bar__left:after {
        content: none
    }
    .navi-bar__left .navi-bar__button {
        margin-right: 0
    }
    .navi-bar__right {
        right: 0
    }
    .navi-bar__right:before {
        content: none
    }
    .navi-bar__right .navi-bar__button {
        margin-left: 0
    }
    .navi-bar__button {
        padding: 0 10px;
        line-height: 42px
    }
    .navi-bar__button--menu {
        display: inline-block;
        font-size: 0;
        border: 0
    }
    .navi-bar__button--menu:before {
        content: "";
        display: inline-block;
        margin: 0;
        width: 16px;
        height: 16px;
        vertical-align: middle;
        background: url(/wp-content/themes/cloudevo_mononews/assets/hamburger.svg) no-repeat 50%
    }
    .navi-bar__button--search {
        display: none
    }
    .navi-bar__button--subscribe {
        border: 0
    }
    .navi-bar__button--sign-in {
        display: none;
        font-size: 0
    }
    .navi-bar__button--sign-in:before {
        display: inline-block
    }
    .navi-bar__logo--text {
        font-size: 28px;
        line-height: 42px
    }
    .navi-edition,
    .navi-quick-links,
    .navi .navi-menu {
        display: none
    }
    .navi[data-user-signed-in=true] .navi-bar .navi-sign-in-link {
        display: block
    }
    .navi[data-user-signed-in=true] .navi-bar .navi-subscribe-link {
        display: none
    }
}

body[data-reg-ui-client-status=show] {
    position: relative;
    overflow: hidden;
    position: relative;
    overflow: hidden;
    position: relative;
    overflow: hidden
}

@media screen and (max-height:660px) {
    body[data-reg-ui-client-status=show] {
        overflow: auto
    }
}


.navi-data-strip {
    display: block;
    position: relative;
    width: 100%;
    height: 32px;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000
}

.navi-data-strip__play-pause-button {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 32px;
    height: 30px;
    border-right: 1px solid #000;
    cursor: pointer
}

.navi-data-strip__play-pause-button:focus {
    outline-offset: -3px;
    outline-color: #767676
}

.navi-data-strip__play-pause-button.is-playing {
    background: #fff url(https://assets.bwbx.io/s3/navi/images/pause-e6702c3500.svg) no-repeat 50%
}

.navi-data-strip__play-pause-button.is-playing:hover {
    background: #000 url(https://assets.bwbx.io/s3/navi/images/pause_white-0678ef11de.svg) no-repeat 50%
}

.navi-data-strip__ticker-viewport {
    display: block;
    position: absolute;
    left: 32px;
    top: 0;
    overflow: hidden;
    width: calc(100% - 32px);
    height: 30px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

.navi-data-strip__ticker-viewport-inner {
    position: absolute;
    width: 10000px;
    height: 32px;
    display: table
}

.navi-data-strip__tickers-list-first {
    list-style: none;
    position: absolute;
    display: inline-block;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    margin: 0;
    padding: 0
}

.navi-data-strip__tickers-list-first.animate-tickers-left {
    transition: 120s linear;
    -webkit-animation: a 120s linear;
    animation: a 120s linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite
}

.navi-data-strip__tickers-list-second {
    list-style: none;
    position: absolute;
    display: inline-block;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    margin: 0;
    padding: 0
}

.navi-data-strip__tickers-list-second.animate-tickers-left {
    transition: 120s linear;
    -webkit-animation: b 120s linear;
    animation: b 120s linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite
}

.navi-data-strip__ticker {
    display: inline-block;
    font: 12px/30px PFBeauSansProBold, sans-serif;
    padding: 0 10px
}

.navi-data-strip__ticker,
.navi-data-strip__ticker-link {
    color: #000;
    text-decoration: none
}

.navi-data-strip__ticker-link:visited {
    color: #000
}

.navi-data-strip__ticker-link:active,
.navi-data-strip__ticker-link:hover {
    cursor: pointer;
    color: #767676
}

.navi-data-strip__ticker-label {
    display: inline
}

.navi-data-strip__ticker-direction {
    display: inline-block;
    vertical-align: baseline;
    vertical-align: initial
}

.navi-data-strip__ticker-direction--positive {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 5px 10px;
    border-color: transparent transparent #1ecd93
}

.navi-data-strip__ticker-direction--negative {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 5px 0;
    border-color: #ff433d transparent transparent
}

.navi-data-strip__ticker-value {
    display: inline;
    padding: 2px 1px 1px;
    font: 12px PFBeauSansPro, sans-serif
}

.navi-data-strip__ticker-value--positive {
    background-color: #9cf4dc
}

.navi-data-strip__ticker-value--negative {
    background-color: #ffe1e1
}

.navi-data-strip__ticker-market-price {
    display: inline;
    font: 12px PFBeauSansPro, sans-serif
}

@media screen and (max-width:760px) {
    .navi-data-strip {
        border-left: 0
    }
}




.navi-sections {
    position: relative;
    display: table-cell;
    overflow: hidden;
    padding: 20px;
    min-width: 200px;
    max-width: 200px;
    background-color: #000;
    vertical-align: top;
    font-size: 14px;
    line-height: 2
}

.navi-sections:after {
    content: "";
    position: absolute;
    top: 2em;
    right: 0;
    bottom: 2em;
    border-right: 1px solid #fff
}

.navi-sections__list {
    list-style: none
}

.navi-sections__head {
    display: inline-block;
    width: calc(100% - 20px)
}

.navi-sections__divider {
    margin: 1em 0;
    border-top: 1px solid #fff;
    font-size: 14px
}

.navi-sections__tab {
    display: none
}

.navi-sections__link {
    position: relative;
    display: block;
    font-family: PFBeauSansPro, sans-serif;
    text-decoration: none;
    color: #fff
}

.navi-sections__link:focus {
    color: #fff
}

.navi-sections__link:hover {
    color: #fff;
    text-decoration: underline
}

.navi-sections__item--has-submenu:hover .navi-sections__tab {
    opacity: 1
}

.navi-sections__item--has-submenu:hover .navi-sections__link:before {
    content: "";
    position: absolute;
    left: -20px;
    width: 4px;
    height: 2em;
    background-color: #fff
}

.navi-sections__item--has-submenu .navi-sections__tab {
    display: block;
    float: right;
    width: 10px;
    height: 2em;
    background: url(/wp-content/themes/cloudevo_mononews/assets/arrow_right_white.svg) 50% no-repeat;
    opacity: .6
}

.navi-submenu {
    position: relative;
    display: none;
    background: #000;
    vertical-align: top
}

.navi-submenu--is-open {
    display: table-cell
}

.navi-submenu__content {
    position: relative;
    overflow: hidden;
    border-collapse: separate;
    border-spacing: 20px;
    height: 100%
}

.navi-submenu__column {
    min-width: 210px;
    max-width: 210px;
    font: 14px/2 PFBeauSansPro, sans-serif
}

.navi-submenu__close-column,
.navi-submenu__column {
    height: 100%;
    vertical-align: top;
    display: table-cell
}

.navi-submenu__close {
    background-color: #000
}

.navi-submenu__close:before {
    content: "";
    cursor: pointer;
    display: block;
    width: 20px;
    height: 21px;
    background: url(https://assets.bwbx.io/s3/navi/images/x_white-281a27d3b2.svg) no-repeat 50%
}

.navi-submenu__close:hover:before {
    opacity: .4
}

.navi-submenu__section+.navi-submenu__section {
    margin-top: 2em
}

.navi-submenu__header {
    font-size: inherit;
    line-height: inherit;
    font-family: PFBeauSansProBold, sans-serif;
    color: #fff
}

.navi-submenu__list {
    list-style: none
}

.navi-submenu__link {
    display: inline-block;
    white-space: nowrap
}

.navi-submenu__link,
.navi-submenu__link:focus,
.navi-submenu__link:visited {
    text-decoration: none;
    color: #fff
}

.navi-submenu__link:active,
.navi-submenu__link:hover {
    color: #fff;
    text-decoration: underline
}

@media screen and (min-width:761px) {
    .navi[data-state~=desktop-menu] .navi-menu {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        transition: -webkit-transform .5s step-start;
        transition: transform .5s step-start;
        transition: transform .5s step-start, -webkit-transform .5s step-start;
        visibility: visible
    }
    .navi[data-state~=desktop-menu] .navi-menu__inner {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        transition: -webkit-transform .3s ease;
        transition: transform .3s ease;
        transition: transform .3s ease, -webkit-transform .3s ease
    }
    .navi[data-state~=desktop-menu] .navi-menu__inner .navi-sections,
    .navi[data-state~=desktop-menu] .navi-menu__inner .navi-submenu--is-open {
        height: auto;
        opacity: 1;
        transition: opacity .3s ease .2s
    }
}

@media screen and (max-width:760px) {
    .navi-menu {
        display: none
    }
}

[data-state~=mobile-search] .navi-search-mobile__reset-button {
    display: inline
}

.navi-menu-mobile {
    display: none;
    background-color: #fff
}

.navi-search-mobile {
    position: relative;
    display: block
}

.navi-search-mobile__input {
    -webkit-appearance: none;
    display: block;
    border-radius: 0;
    padding: 0 65px 0 45px;
    width: 100%;
    height: 45px;
    background: #fff url(/wp-content/themes/cloudevo_mononews/assets/search.svg) no-repeat 20px 14px/16px 16px;
    font: 16px PFBeauSansPro, sans-serif;
    color: #000
}

.navi-search-mobile__input:focus::-webkit-input-placeholder {
    opacity: 1;
    color: #999
}

.navi-search-mobile__input:focus::-moz-placeholder {
    opacity: 1;
    color: #999
}

.navi-search-mobile__input:focus:-ms-input-placeholder {
    opacity: 1;
    color: #999
}

.navi-search-mobile__input:focus::placeholder {
    opacity: 1;
    color: #999
}

.navi-search-mobile__input::-webkit-input-placeholder {
    opacity: 1;
    color: #000
}

.navi-search-mobile__input::-moz-placeholder {
    opacity: 1;
    color: #000
}

.navi-search-mobile__input:-ms-input-placeholder {
    opacity: 1;
    color: #000
}

.navi-search-mobile__input::placeholder {
    opacity: 1;
    color: #000
}

.navi-search-mobile__reset-button {
    cursor: pointer;
    display: none;
    width: 54px;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 12px;
    border: 1px solid #999;
    color: #999;
    background-color: #fff;
    line-height: 1.2
}

.navi-search-mobile__reset-button,
.navi-section-mobile__header {
    text-transform: uppercase;
    font: 10px PFBeauSansPro, sans-serif
}

.navi-section-mobile__header {
    overflow-x: hidden;
    padding: 0 20px;
    background-color: #f2f2f2;
    line-height: 25px;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #000
}

.navi-section-mobile__list {
    line-height: 40px
}

.navi-section-mobile__link {
    position: relative;
    display: block;
    padding: 0 20px;
    font-family: PFBeauSansPro, sans-serif;
    text-decoration: none;
    color: #000
}

.navi-section-mobile__link:active,
.navi-section-mobile__link:hover {
    color: #999
}

.navi-section-mobile__item {
    display: block
}

.navi-section-mobile__item+.navi-section-mobile__item .navi-section-mobile__link:before {
    content: "";
    position: absolute;
    top: 0;
    left: 20px;
    right: 20px;
    display: block;
    border-top: 1px dotted #000
}

.navi-tout-mobile {
    position: -webkit-sticky;
    position: sticky;
    right: 0;
    bottom: 0;
    left: 0;
    display: block
}

.navi-tout-mobile__link {
    display: block;
    padding: 0 20px;
    background-color: #000;
    font: 16px/45px PFBeauSansPro, sans-serif;
    text-decoration: none;
    color: #fff
}

.navi-tout-mobile__link:active,
.navi-tout-mobile__link:hover {
    color: #999
}

.navi-tout-mobile__link:after {
    content: "";
    float: right;
    width: 16px;
    height: 45px;
    background: url(/wp-content/themes/cloudevo_mononews/assets/arrow_right_white.svg) 50% no-repeat
}

.navi-tout-mobile__link:hover:after {
    opacity: .4
}

@media screen and (max-width:760px) {
    .navi[data-state~=desktop-menu] {
        -webkit-overflow-scrolling: touch;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        overflow-x: hidden;
        overflow-y: scroll;
        transition: none;
        background-color: #fff
    }
    .navi[data-state~=desktop-menu] .navi-bar {
        position: -webkit-sticky;
        position: sticky;
        z-index: 1;
        top: 0
    }
    .navi[data-state~=desktop-menu] .navi-bar__button--menu:before {
        width: 14px;
        height: 14px;
        background: url(https://assets.bwbx.io/s3/navi/images/x-aff4539ead.svg) no-repeat 50%
    }
    .navi[data-state~=desktop-menu] .navi-menu-mobile {
        display: block
    }
    .navi[data-state~=desktop-menu][data-state~=mobile-search] .navi-bar {
        z-index: 0;
        border-bottom: 0
    }
    .navi[data-state~=desktop-menu][data-state~=mobile-search] .navi-search-mobile__controls {
        position: -webkit-sticky;
        position: sticky;
        z-index: 1;
        top: 0
    }
    .navi[data-state~=desktop-menu][data-state~=mobile-search] .navi-search-mobile__input {
        border-bottom: 1px solid #999;
        border-top: 1px solid #999
    }
    .navi[data-state~=desktop-menu][data-state~=mobile-search] .navi-sections-mobile {
        display: none
    }
}

@media screen and (min-width:761px) {
    .navi-menu-mobile {
        display: none
    }
}

html {
    font-family: PFBeauSansPro, sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0;
    line-height: 1;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

aside,
figcaption,
header,
main,
menu,
nav,
section {
    display: block
}

audio,
canvas,
video {
    display: inline-block
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden] {
    display: none
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}

a:active,
a:hover {
    outline-width: 0
}

strong {
    font-weight: bolder
}

dfn {
    font-style: italic
}

img {
    border-style: none
}

svg:not(:root) {
    overflow: hidden
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

button,
input {
    font: inherit;
    margin: 0;
    overflow: visible
}

button {
    text-transform: none
}

[type=reset],
[type=submit],
button,
html [type=button] {
    -webkit-appearance: button
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
    outline: 1px dotted
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

[type=checkbox],
[type=radio] {
    box-sizing: border-box;
    padding: 0
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-input-placeholder {
    color: inherit;
    opacity: .54
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

a,
acronym,
aside,
audio,
body,
canvas,
caption,
center,
dfn,
div,
figcaption,
h2,
header,
html,
img,
ins,
legend,
li,
menu,
nav,
s,
section,
span,
strong,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-variant: inherit;
    font-weight: inherit;
    font-stretch: inherit;
    font-size: 100%;
    line-height: inherit;
    font-family: inherit;
    vertical-align: baseline
}

aside,
figcaption,
header,
menu,
nav,
section {
    display: block
}

ul {
    list-style: none
}
::selection {
    background: #0097d3;
    color: #fff
}

#bb-that {
    z-index: 2;
    font-family: PFBeauSansPro, "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: #000;
    position: relative;
     height: 8px;
}

@media screen and (max-height:660px) {
    body[data-reg-ui-client-status=show] {
        overflow: auto
    }
}



.navi-bar img {
    max-width: 320px;  
    width:100%;
}

@media (min-width:760px) and (max-width:1019px) {
    #bb-that .bb-that--visible-sm {
        display: block!important
    }
}

@media (min-width:1020px) and (max-width:1279px) {
    #bb-that .bb-that--visible-md {
        display: block!important
    }
}

@media (min-width:1280px) {
    #bb-that .bb-that--visible-lg {
        display: block!important
    }
}

@media (min-width:760px) {
    #bb-that .bb-that__sitemap-sections {
        padding: 40px 0
    }
}

@media (max-width:1019px) {
    #bb-that .bb-that__sitemap-sections>li:last-child {
        margin: 30px -30px 0;
        padding: 30px;
        background-color: #141414;
        width: 100%;
        box-sizing: content-box
    }
}

@media (min-width:760px) {
    #bb-that .bb-that__close {
        display: block;
        height: 29px;
        padding: 2px;
        position: absolute;
        right: 4px;
        top: 10px;
        width: 29px;
        cursor: pointer;
        height: 30px;
        width: 30px;
        color: #b3b3b3;
        font-size: 9px
    }
    #bb-that .bb-that__close:after {
        display: inline-block;
        content: url("data:image/svg+xml,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20viewBox%3D%270%200%2015%2015%27%3E%3Cpath%20d%3D%27M11.9%202.5q0.3%200%200.4%200.2t0.2%200.4q0%200.3-0.2%200.4l-3.9%203.9%203.9%203.9q0.2%200.2%200.2%200.4%200%200.3-0.2%200.4t-0.4%200.2q-0.3%200-0.4-0.2l-3.9-3.9-3.9%203.9q-0.2%200.2-0.4%200.2-0.3%200-0.4-0.2t-0.2-0.4q0-0.3%200.2-0.4l3.9-3.9-3.9-3.9q-0.2-0.2-0.2-0.4%200-0.3%200.2-0.4t0.4-0.2q0.3%200%200.4%200.2l3.9%203.9%203.9-3.9q0.2-0.2%200.4-0.2z%27%20fill%3D%27%23fff%27%2F%3E%3C%2Fsvg%3E");
        height: 16px;
        width: 16px;
        line-height: initial;
        opacity: 0.7;
        -webkit-transition: opacity 0.1s ease-out;
        -o-transition: opacity 0.1s ease-out;
        transition: opacity 0.1s ease-out;
        height: 25px;
        width: 25px
    }
    #bb-that .bb-that__close:hover:after {
        opacity: 1
    }
}


@media screen and (min-width:761px) {
    .navi-bar__button--menu:hover:before,
    .navi-bar__button--search:hover:before {
        opacity: .4
    }
    .navi[data-state=desktop-menu] .navi-bar__button--menu {
        color: #fff;
        background: #000
    }
    .navi[data-state=desktop-menu] .navi-bar__button--menu:before {
        background: url(https://assets.bwbx.io/s3/navi/images/hamburger_white-1856b100c7.svg) no-repeat 50%
    }
    .navi[data-state=desktop-menu] .navi-bar__button--menu:hover:before {
        opacity: 1
    }
    .navi[data-state=desktop-search] .navi-bar__button--search {
        color: #fff;
        background: #000;
        border: 1px solid #000
    }
    .navi[data-state=desktop-search] .navi-bar__button--search:before {
        background: url(https://assets.bwbx.io/s3/navi/images/search_white-25886d2f4b.svg) no-repeat 50%
    }
    .navi[data-state=desktop-search] .navi-bar__button--search:hover:before {
        opacity: 1
    }
}

@media screen and (min-width:1021px) {
    .navi-markets-bar {
        display: block
    }
    .navi-bar__button--sign-in:before {
        display: none
    }
    .navi-bar__right .navi-edition__dropdown {
        right: 0
    }
    .navi-bar__left .navi-edition {
        display: none
    }
}

@media screen and (min-width:1021px) and (max-width:1279px) {
    .navi-markets-bar {
        width: 980px
    }
}

@media screen and (min-width:1280px) {
    .navi-markets-bar {
        width: 1160px
    }
}

@media screen and (min-width:761px) and (max-width:1020px) {
    .navi-bar__button--sign-in:before {
        display: none
    }
    .navi-bar__left {
        left: 20px
    }
    .navi-bar__right {
        right: 20px
    }
    .navi-bar__logo--text {
        font-size: 38px
    }
    .navi-bar__left .navi-edition__dropdown {
        left: 0
    }
    .navi-bar__right .navi-edition,
    .navi-quick-links {
        display: none
    }
}

@media screen and (max-width:760px) {
    .navi-bar {
        margin: 0;
        border-bottom: 1px solid #999;
        height: 42px;
        padding-top: 0
    }
    .navi-bar__left {
        left: 0
    }
    .navi-bar__left:after {
        content: none
    }
    .navi-bar__left .navi-bar__button {
        margin-right: 0
    }
    .navi-bar__right {
        right: 0
    }
    .navi-bar__right:before {
        content: none
    }
    .navi-bar__right .navi-bar__button {
        margin-left: 0
    }
    .navi-bar__button {
        padding: 0 10px;
        line-height: 42px
    }
    .navi-bar__button--menu {
        display: inline-block;
        font-size: 0;
        border: 0
    }
    .navi-bar__button--menu:before {
        content: "";
        display: inline-block;
        margin: 0;
        width: 16px;
        height: 16px;
        vertical-align: middle;
        background: url(/wp-content/themes/cloudevo_mononews/assets/hamburger.svg) no-repeat 50%
    }
    .navi-bar__button--search {
        display: none
    }
    .navi-bar__button--subscribe {
        border: 0
    }
    .navi-bar__button--sign-in {
        display: none;
        font-size: 0
    }
    .navi-bar__button--sign-in:before {
        display: inline-block
    }
    .navi-bar__logo--text {
        font-size: 28px;
        line-height: 42px
    }
    .navi-edition,
    .navi-quick-links,
    .navi .navi-menu {
        display: none
    }
    .navi[data-user-signed-in=true] .navi-bar .navi-sign-in-link {
        display: block
    }
    .navi[data-user-signed-in=true] .navi-bar .navi-subscribe-link {
        display: none
    }
}

@media screen and (max-height:660px) {
    body[data-reg-ui-client-status=show] {
        overflow: auto
    }
}

@keyframes a {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes b {
    0% {
        opacity: 1;
        z-index: 8000000;
        visibility: visible
    }
    to {
        opacity: 0;
        z-index: -1;
        visibility: hidden
    }
}

@-webkit-keyframes a {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1
    }
    50% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1
    }
    50.1% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 0
    }
    50.2% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 0
    }
    50.3% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 1
    }
    to {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1
    }
}

@keyframes a {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1
    }
    50% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1
    }
    50.1% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 0
    }
    50.2% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 0
    }
    50.3% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 1
    }
    to {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1
    }
}

@-webkit-keyframes b {
    0% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 1
    }
    50% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1
    }
    99.7% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1
    }
    99.8% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 0
    }
    99.9% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 0
    }
    to {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 1
    }
}

@keyframes b {
    0% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 1
    }
    50% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1
    }
    99.7% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1
    }
    99.8% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 0
    }
    99.9% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 0
    }
    to {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 1
    }
}

@media screen and (max-width:760px) {
    .navi-data-strip {
        border-left: 0
    }
}




@media screen and (min-width:761px) {
    .navi[data-state~=desktop-menu] .navi-menu {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        transition: -webkit-transform .5s step-start;
        transition: transform .5s step-start;
        transition: transform .5s step-start, -webkit-transform .5s step-start;
        visibility: visible
    }
    .navi[data-state~=desktop-menu] .navi-menu__inner {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        transition: -webkit-transform .3s ease;
        transition: transform .3s ease;
        transition: transform .3s ease, -webkit-transform .3s ease
    }
    .navi[data-state~=desktop-menu] .navi-menu__inner .navi-sections {
        height: auto;
        opacity: 1;
        transition: opacity .3s ease .2s
    }
}

@media screen and (max-width:760px) {
    .navi-menu {
        display: none
    }
}

@media screen and (max-width:760px) {
    .navi[data-state~=desktop-menu] {
        -webkit-overflow-scrolling: touch;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        overflow-x: hidden;
        overflow-y: scroll;
        transition: none;
        background-color: #fff
    }
    .navi[data-state~=desktop-menu] .navi-bar {
        position: -webkit-sticky;
        position: sticky;
        z-index: 1;
        top: 0
    }
    .navi[data-state~=desktop-menu] .navi-bar__button--menu:before {
        width: 14px;
        height: 14px;
        background: url(https://assets.bwbx.io/s3/navi/images/x-aff4539ead.svg) no-repeat 50%
    }
    .navi[data-state~=desktop-menu] .navi-menu-mobile {
        display: block
    }
    .navi[data-state~=desktop-menu][data-state~=mobile-search] .navi-bar {
        z-index: 0;
        border-bottom: 0
    }
    .navi[data-state~=desktop-menu][data-state~=mobile-search] .navi-search-mobile__controls {
        position: -webkit-sticky;
        position: sticky;
        z-index: 1;
        top: 0
    }
    .navi[data-state~=desktop-menu][data-state~=mobile-search] .navi-search-mobile__input {
        border-bottom: 1px solid #999;
        border-top: 1px solid #999
    }
    .navi[data-state~=desktop-menu][data-state~=mobile-search] .navi-sections-mobile {
        display: none
    }
}

@media screen and (min-width:761px) {
    .navi-menu-mobile {
        display: none
    }
}

@media screen and (max-height:660px) {
    body[data-reg-ui-client-status=show] {
        overflow: auto
    }
}



#bb-that .bb-that__sitemap {
    overflow: hidden;
    position: relative;
    max-height: 0;
    -webkit-transition: max-height 0.6s ease-in-out;
    -o-transition: max-height 0.6s ease-in-out;
    transition: max-height 0.6s ease-in-out
}

@media (max-width:759px) {
    #bb-that .bb-that {
        display: none
    }
}

#bb-that .bb-that--container {
    margin: 0 auto;
    padding: 0 30px;
    box-sizing: content-box
}

@media (min-width:1020px) {
    #bb-that .bb-that--container {
        padding: 0
    }
}

#bb-that .bb-that--container:before,
#bb-that .bb-that--container:after {
    content: " ";
    display: table
}

#bb-that .bb-that--container:after {
    clear: both
}

@media (min-width:760px) {
    #bb-that .bb-that--container {
        width: 680px
    }
}

@media (min-width:1020px) {
    #bb-that .bb-that--container {
        width: 980px
    }
}

@media (min-width:1280px) {
    #bb-that .bb-that--container {
        width: 1160px
    }
}

#bb-that .bb-that-header {
    font-weight: 600;
    font-size: 15px;
    line-height: 30px;
    padding: 15px
}

@media (min-width:760px) {
    #bb-that .bb-that-header {
        font-size: 12px;
        height: 30px;
        padding: 0
    }
}

#bb-that .bb-that-header__link {
    position: relative;
    display: block;
    outline-offset: 2px;
}

@media (min-width:760px) {
    #bb-that .bb-that-header__link {
        display: inline-block;
        padding: 0 12px
    }
}

#bb-that .bb-that-header__link,
#bb-that .bb-that-header__link>span {
    color: #f3f4ef;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}

@media (min-width:760px) {
    #bb-that .bb-that-header__link,
    #bb-that .bb-that-header__link>span {
        line-height: 1;
        -webkit-font-smoothing: subpixel-antialiased;
        -moz-osx-font-smoothing: auto
    }
}

#bb-that .bb-that-header__link:first-child {
    padding-left: 0
}

#bb-that .bb-that-header__link:after {
    font-size: 9px;
    position: absolute
}

@media (min-width:760px) {
    #bb-that .bb-that-header__link+.bb-that-header__link {
        border-left: 1px solid #b3b3b3
    }
    #bb-that .bb-that-header__link+.bb-that-header__link:after {
        top: -3px
    }
}

#bb-that .bb-that-header__link>span:first-of-type {
    display: inline
}

#bb-that .bb-that-header__link>span:first-of-type+span {
    display: none
}

@media (max-width:1019px) {
    #bb-that .bb-that-header__link>span:first-of-type {
        display: none
    }
    #bb-that .bb-that-header__link>span:first-of-type+span {
        display: inline
    }
}

#bb-that .bb-that-header--sitemap-trigger {
    padding: 0 27px 0 12px
}

#bb-that .bb-that-header--sitemap-trigger:after {
    display: inline-block;
    content: url("data:image/svg+xml,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20viewBox%3D%270%200%2015%2015%27%3E%3Cpath%20d%3D%27M0,2.5l7.5,10l7.5-10H0z%27%20fill%3D%27%23fff%27%2F%3E%3C%2Fsvg%3E");
    line-height: initial;
    opacity: 0.7;
    -webkit-transition: opacity 0.1s ease-out;
    -o-transition: opacity 0.1s ease-out;
    transition: opacity 0.1s ease-out;
    height: 9px;
    width: 9px;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: transform 0.35s ease;
    -o-transition: transform 0.35s ease;
    transition: transform 0.35s ease
}

#bb-that .bb-that-header--sitemap-trigger:hover:after {
    opacity: 1
}

@media (min-width:760px) {
    #bb-that .bb-that-header--sitemap-trigger:after {
        right: 12px;
        top: 2px;
        line-height: 1
    }
}

figcaption{
	font-size: 13px;
}